bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29143: 25.3; xterm-mouse-mode issue in evil-mode


From: Eli Zaretskii
Subject: bug#29143: 25.3; xterm-mouse-mode issue in evil-mode
Date: Tue, 14 Nov 2017 05:38:59 +0200

> From: Alex <address@hidden>
> Cc: address@hidden,  address@hidden
> Date: Mon, 13 Nov 2017 18:12:31 -0600
> 
> > PROBLEMS should only describe issues with the version of Emacs with
> > which it comes.  So this entry should be removed, provided that we can
> > verify the fix in reasonably old versions of Gnome.  IOW, let's try to
> > make sure it is fixed not just in the bleeding-edge Gnome that you
> > just happen to have.
> >
> > Thanks.
> 
> Okay, I closed this bug.
> 
> What would you consider reasonably old? I couldn't reproduce the bug in
> gnome-terminal 3.6.2 (March 2013), which is included in Ubuntu 14.04
> (oldest supported Ubuntu).

March 2013 sounds "old enough" for me, thank you.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]